function [] = RCTplot_main(x,CTS,CTT,RHES,RHET,font,tit)

if ~isempty(CTS)
plot(x,CTS,'-o')
hold on
ylabel('$CT\:(\%)$','Interpreter','latex')
ylim([0 100])
title(tit,'Interpreter','latex')
end

if ~isempty(CTT)  
plot(x,CTT,'-s')
hold on
ylabel('$CT\:(\%)$','Interpreter','latex')
ylim([0 100])
title(tit,'Interpreter','latex')
end


if ~isempty(RHES)
plot(x,RHES,'-d')
hold on
ylim([0 10])
ylabel('$R_{HE}\:(\AA)$','Interpreter','latex')
title(tit,'Interpreter','latex')
end

if ~isempty(RHET)  
plot(x,RHET,'-h')
hold on
ylim([0 10])
ylabel('$R_{HE}\:(\AA)$','Interpreter','latex')
title(tit,'Interpreter','latex')
end

xlabel('$\theta\:(^\circ)$','Interpreter','latex')

end

